<?php error_reporting(0); ?>
<?php echo $header; ?>
<link rel="stylesheet" type="text/css" href="view/stylesheet/pagoefectivo.css" />
<div id="content">
  <div class="breadcrumb">
    <?php
      $links = array();
      foreach ($breadcrumbs as $bc) {
        array_push($links, '<a href="'.$bc['href'].'">'. $bc['text'].'</a>');
      }
      echo implode(" :: ", $links);
    ?>
  </div>
  <div class="box">
    <div class="heading">
      <h1><img src="view/image/payment.png" alt="" /> <?php echo $heading_title; ?></h1>
      <div class="buttons">
        <a onclick="location = '<?php echo $cancel; ?>';" class="button">
          <?php echo $text_button_cancel; ?>
        </a>
      </div>
    </div>
    <div class="content">
      <div id="tabs" class="htabs">
        <a href="#tab-actualizar" id="actualizar"><?php echo $heading_title_1; ?></a>
        <a href="#tab-eliminar" id="eliminar"><?php echo $heading_title_2; ?></a>
        <a href="#tab-fecha"  id="fecha"><?php echo $heading_title_3; ?></a>
        <!-- <a href="#tab-conciliar" id="conciliar"><?php echo $heading_title_4; ?></a> -->
      </div>
      <div id="tab-actualizar">
        <form method="post" action="<?php echo $action; ?>" enctype="multipart/form-data">
          <table class="form">
            <tr>
              <td><?php echo $content_title_1; ?></td>
              <td>
                <input type="text" name="numeros_cip" value="" class="form-control"/>
                <div class="buttons" style="display:inline-block;">
                  <input type="submit" name="submit" value="<?php echo $input_value_1; ?>" class="button" />
                </div>
              </td>
            </tr>
          </table>
          <span>&nbsp&nbsp&nbsp<?php echo $content_mensaje_1; ?></span>
          <table class="form">
            <tr>
              <td>
                <?php if (isset($mensaje_actualizar)){
                  echo $mensaje_actualizar;
                }
                ?>
              </td>
            </tr>
          </table>
        </form>
      </div>
      <div id="tab-eliminar">
        <form method="post" action="<?php echo $action; ?>" enctype="multipart/form-data">
          <table class="form">
            <tr>
              <td><?php echo $content_title_2; ?></td>
              <td>
                <input type="text" name="numeros_cip" class="form-control"/>
                <div class="buttons" style="display:inline-block;">
                  <input type="submit" name="submit" value="<?php echo $input_value_2; ?>" class="button" />
                </div>
              </td>
            </tr>
          </table>
          <span>&nbsp&nbsp&nbsp<?php echo $content_mensaje_2; ?></span>
          <table class="form">
            <tr>
              <td>
                <?php if (isset($mensaje_eliminar)){
                  echo $mensaje_eliminar;
                }
                ?>
              </td>
            </tr>
          </table>
          <div>
          </div>
        </form>
      </div>
      <div id="tab-fecha">
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
          <table class="form">
            <tr>
              <td><?php echo $content_title_3; ?></td>
              <td>
                <input type="text" name="numero_cip" value="" class="form-control"/>
              </td>
            </tr>
            <tr>
              <td><?php echo $content_title_3_2; ?></td>
              <td>
                <input type="text" name="fecha" value="" id="input_actualizar_fecha" class="date" />
                <div class="buttons" style="display:inline-block;">
                  <input type="submit" name="submit" value="<?php echo $input_value_3; ?>" id="boton_actualizar_fecha" class="button" />
                </div>
              </td>
            </tr>
          </table>
          <span>&nbsp&nbsp&nbsp<?php echo $content_mensaje_3; ?></span>
          <table class="form" >
            <tr>
              <td>
                <?php if (isset($mensaje_actualizar_fecha)){
                  echo $mensaje_actualizar_fecha;
                }
                ?>
              </td>
            </tr>
          </table>
        </form>
      </div>
<!--       <div id="tab-conciliar">
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
          <table class="form">
            <tr>
              <td><?php echo $content_title_4; ?></td>
              <td>
                <input type="file" name="archivo_conciliacion" />
                <div class="buttons" style="display:inline-block;">
                  <input type="submit" name="submit" value="<?php echo $input_value_4; ?>" class="button" />
                </div>
              </td>
            </tr>
          </table>
          <table class="form" >
            <tr>
              <td>
                <?php if (isset($mensaje_conciliar)){
                  echo $mensaje_conciliar;
                }
                ?>
              </td>
            </tr>
          </table>
        </form>
      </div> -->
    </div>
  </div>
</div>
<script type="text/javascript"><!--
$('.date').datepicker({dateFormat: 'dd/mm/yy'});
$('.datetime').datetimepicker({
  dateFormat: 'dd/mm/yy',
  timeFormat: 'hh:mm:ss'
});
$('.time').timepicker({timeFormat: 'h:m'});
//--></script> 
<script type="text/javascript">
<!--
$('#tabs a').tabs();
//--></script>
<script type="text/javascript">
<!--
document.getElementById("<?php if (isset($accion)){echo $accion;} ?>").click();
//--></script>
<script type="text/javascript">
<!--
$(document).ready(function() {
  $('#boton_actualizar_fecha').prop('disabled', true);
  $('#input_actualizar_fecha').change(function() {
    if($(this).val() != '') {
       $('#boton_actualizar_fecha').prop('disabled', false);
    }
  });
});
//--></script>
<?php echo $footer; ?>