<?php

class ControllerTestPagoEfectivoTest extends Controller {

    public function index() {

        $this->document->setTitle('PagoEfectivo Payment Method Configuration - Test');

        $this->data['test'] = $this->config->get('pago_efectivo_connect_test');

        $this->data['pago_efectivo_url_server'] = $this->config->get('pago_efectivo_pagoefectivo_url_server');

        $this->data['ip'] = $_SERVER["SERVER_ADDR"];

        $this->data['url_servidor'] = "/";

        if (file_exists(DIR_TEMPLATE . $this->config->get('config_template') . '/template/test/pago_efectivo_test.tpl')) {

            $this->template = $this->config->get('config_template') . '/template/test/pago_efectivo_test.tpl';

        } else {

            $this->template = 'default/template/test/pago_efectivo_test.tpl';

        }

        $this->children = array(
            'common/column_left',
            'common/column_right',
            'common/content_top',
            'common/content_bottom',
            'common/footer',
            'common/header'
        );

        $this->response->setOutput($this->render());
    }

}