<?php echo $header; ?>
<div id="content">
  <div class="breadcrumb">
    <?php
      $links = array();
      foreach ($breadcrumbs as $bc) {
        array_push($links, '<a href="'.$bc['href'].'">'. $bc['text'].'</a>');
      }
      echo implode(" :: ", $links);
    ?>
  </div>
  <div class="box">
    <div class="heading">
      <h1><img src="view/image/payment.png" alt="" /> <?php echo $heading_title; ?></h1>
      <div class="buttons">
        <a onclick="$('#form').submit();" class="button">
          <?php echo $button_save; ?>
        </a>
        <a onclick="location = '<?php echo $cancel; ?>';" class="button">
          <?php echo $button_cancel; ?>
        </a>
      </div>
    </div>
    <div class="content">
      <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form">
        <table class="form">
          <tr>
            <td><b>Información del Comercio:</b></td>
            <td></td>
          </tr>
          <tr>
            <td><span class="required">*</span> <?php echo $text_name_portal; ?></td>
            <td><input type="text" name="pago_efectivo_name_portal" value="<?php echo $pago_efectivo_name_portal; ?>" class="form-control"/></td>
          </tr>
          <tr>
            <td><?php echo $text_email_portal; ?></td>
            <td><input type="text" name="pago_efectivo_email_portal" value="<?php echo $pago_efectivo_email_portal; ?>" class="form-control"/></td>
          </tr>
          <tr>
            <td><?php echo $text_merchant_id; ?></td>
            <td><input type="text" name="pago_efectivo_merchant_id" value="<?php echo $pago_efectivo_merchant_id; ?>" class="form-control" size="15" /></td>
          </tr>
          <tr>
            <td><?php echo $text_ip_address; ?></td>
            <td><input type="text" name="pago_efectivo_ip_address" value="<?php echo $_SERVER['SERVER_ADDR']; ?>" class="form-control" size="15" readonly/></td>
          </tr>
          <!-- <tr>
            <td><?php echo $text_currency_type; ?></td>
            <td>
              <?php if ($pago_efectivo_currency=='USD') { ?>
                <input id="dol" type="radio" name="pago_efectivo_currency" value="USD" checked class="form-control"/><label for="dol"><?php echo $text_dolar; ?></label>
                <input id="sol" type="radio" name="pago_efectivo_currency" value="PEN" class="form-control"/><label for="sol"><?php echo $text_sol; ?></label>
              <?php } else { ?>
                <input id="dol" type="radio" name="pago_efectivo_currency" value="USD" class="form-control"/><label for="dol"><?php echo $text_dolar; ?></label>
                <input id="sol" type="radio" name="pago_efectivo_currency" value="PEN" checked class="form-control"/><label for="sol"><?php echo $text_sol; ?></label>
              <?php } ?>
            </td>
          </tr> -->
          <tr>
            <td><b>Descripción del método de pago:</b></td>
            <td></td>
          </tr>
          <tr>
            <td><?php echo $text_title_desc_banc; ?></td>
            <td>
              <?php if (isset($pago_efectivo_title_desc_banc)) { ?>
                <textarea rows="4" cols="50" name="pago_efectivo_title_desc_banc"><?php echo $pago_efectivo_title_desc_banc; ?></textarea>
              <?php } else { ?>
                <textarea rows="4" cols="50" name="pago_efectivo_title_desc_banc"><?php echo $title_desc_banc_default; ?></textarea>
              <?php } ?>
            </td>
          </tr>
          <tr>
            <td><?php echo $text_title_desc_agent; ?></td>
            <td>
              <?php if (isset($pago_efectivo_title_desc_agent)) { ?>
                <textarea rows="4" cols="50" name="pago_efectivo_title_desc_agent"><?php echo $pago_efectivo_title_desc_agent; ?></textarea>
              <?php } else { ?>
                <textarea rows="4" cols="50" name="pago_efectivo_title_desc_agent"><?php echo $title_desc_agent_default; ?></textarea>
              <?php } ?>
            </td>
          </tr>
          <tr>
            <td><?php echo $text_content_question; ?></td>
            <td><input type="text" name="pago_efectivo_content_question" class="form-control" size="50" 
              <?php if (isset($pago_efectivo_content_question)) { ?>
                value="<?php echo $pago_efectivo_content_question; ?>"
              <?php } else { ?>
                value="<?php echo $content_question_default; ?>"
              <?php } ?>
            /></td>
          </tr>
          <tr>
            <td><?php echo $text_url_question; ?></td>
            <td><input type="text" name="pago_efectivo_url_question" class="form-control" size="50"
              <?php if (isset($pago_efectivo_content_question)) { ?>
                value="<?php echo $pago_efectivo_url_question; ?>"
              <?php } else { ?>
                value="<?php echo $url_question_default; ?>"
              <?php } ?>
            /></td>
          </tr>
          <tr>
            <td><?php echo $text_integration_mode; ?></td>
            <td><?php if ($pago_efectivo_integration_mode){
                  echo "Iframe";
                  }else{
                  echo "Redirect";
                  }
                ?>
              <select name="pago_efectivo_integration_mode" class="form-control">
                <?php if ($pago_efectivo_integration_mode) { ?>
                  <option value="1" selected="selected"><?php echo $text_iframe; ?></option>
                  <option value="0"><?php echo $text_redirect; ?></option>
                <?php } else { ?>
                  <option value="1"><?php echo $text_iframe; ?></option>
                  <option value="0" selected="selected"><?php echo $text_redirect; ?></option>
                <?php } ?>
              </select>
            </td>
          </tr>
          <tr>
            <td><b>Configuraciones:</b></td>
            <td></td>
          </tr>
          <tr>
            <td><?php echo $text_pagoefectivo_url_server; ?></td>
            <td><input type="text" name="pago_efectivo_pagoefectivo_url_server" class="form-control" size="50"
              <?php if (isset($pago_efectivo_pagoefectivo_url_server)) { ?>
                value="<?php echo $pago_efectivo_pagoefectivo_url_server; ?>"
              <?php } else { ?>
                value="<?php echo $url_server_pagoefectivo; ?>"
              <?php } ?>
             /></td>
          </tr>
          <tr>
            <td><?php echo $text_connect_test; ?></td>
            <td>
              <?php if ($pago_efectivo_connect_test) { ?>
                <input id="ena" type="radio" name="pago_efectivo_connect_test" value="1" checked class="form-control"/><label for="ena"><?php echo $text_enabled; ?></label>
                <input id="dis" type="radio" name="pago_efectivo_connect_test" value="0" class="form-control"/><label for="dis"><?php echo $text_disabled; ?></label>
              <?php } else { ?>
                <input id="ena" type="radio" name="pago_efectivo_connect_test" value="1" class="form-control"/><label for="ena"><?php echo $text_enabled; ?></label>
                <input id="dis" type="radio" name="pago_efectivo_connect_test" value="0" checked class="form-control"/><label for="dis"><?php echo $text_disabled; ?></label>
              <?php } ?>
            </td>
          </tr>
          <tr>
            <td><?php echo $text_url_test; ?></td>
            <td>
              <a href="<?php echo $url_test; ?>"" target="_blank"><?php echo $url_test; ?></a>
            </td>
          </tr>
          <tr>
            <td><?php echo $text_public_key; ?></td>
            <td>
              <?php if (isset($pago_efectivo_public_key)) { ?>
                <?php echo $pago_efectivo_public_key; ?> <input type="file" name="pago_efectivo_public_key" value="<?php echo $pago_efectivo_public_key; ?>" class="hidden" class="form-control" />
              <?php } else { ?>
                <input type="file" name="pago_efectivo_public_key" class="hidden" class="form-control" />
              <?php } ?>
            </td>
          </tr>
          <tr>
            <td><?php echo $text_private_key; ?></td>
            <td>
              <?php if (isset($pago_efectivo_private_key)) { ?>
                <?php echo $pago_efectivo_private_key; ?> <input type="file" name="pago_efectivo_private_key" value="<?php echo $pago_efectivo_private_key; ?>" class="hidden" class="form-control" />
              <?php } else { ?>
                <input type="file" name="pago_efectivo_private_key" class="hidden" class="form-control" />
              <?php } ?>
            </td>
          </tr>
          <tr>
            <td><?php echo $text_time_expired; ?></td>
            <td>
              <input type="text" name="pago_efectivo_time_expired_day" value="<?php echo $pago_efectivo_time_expired_day; ?>" size="3" class="form-control"><span> Días  </span>
              <select name="pago_efectivo_time_expired_hour" class="form-control">
                <?php for($i = 0; $i <= 23; $i++) { ?>
                  <?php if ($pago_efectivo_time_expired_hour == $i) { ?>
                    <option value="<?php echo $i; ?>" selected="selected"><?php echo $i; ?></option>
                  <?php } else { ?>
                    <option value="<?php echo $i; ?>"><?php echo $i; ?></option>
                  <?php } ?>
                <?php } ?>
              </select><span> Horas  </span>
              <select name="pago_efectivo_time_expired_minute" class="form-control">
                <?php for($i = 0; $i <= 59; $i++) { ?>
                  <?php if ($pago_efectivo_time_expired_minute == $i) { ?>
                    <option value="<?php echo $i; ?>" selected="selected"><?php echo $i; ?></option>
                  <?php } else { ?>
                    <option value="<?php echo $i; ?>"><?php echo $i; ?></option>
                  <?php } ?>
                <?php } ?>
              </select><span> Minutos  </span>
            </td>
          </tr>
          <tr>
            <td><?php echo $entry_status; ?></td>
            <td>
              <select name="pago_efectivo_status" class="form-control">
                <?php if ($pago_efectivo_status) { ?>
                  <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                  <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                  <option value="1"><?php echo $text_enabled; ?></option>
                  <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </td>
          </tr>
          <tr>
            <td><span class="required">*</span> <?php echo $entry_order_status; ?></td>
            <td>
              <select name="pago_efectivo_order_status_id" class="form-control">
                <?php foreach ($order_statuses as $order_status) { ?>
                  <?php if ($order_status['order_status_id'] == $pago_efectivo_order_status_id) { ?>
                    <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                  <?php } else { ?>
                    <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                  <?php } ?>
                <?php } ?>
              </select>
            </td>
          </tr>
        </table>
      </form>
    </div>
  </div>
</div>
<?php echo $footer; ?>