<h2><?php echo $text_instruction; ?></h2>
<div class="well well-sm">
	<img src="catalog/view/theme/default/image/pagoefectivo.png">
	<div class="pe-descripcion">
		<div>
            <div>Es un medio de pago alternativo a las tarjetas de crédito/débito para tus compras por internet.</div>
            <a onclick="popup('<?php echo $pago_efectivo_url_question; ?>','PagoEfectivo');" href="javascript:void(0);"><?php echo $pago_efectivo_content_question; ?></a>
        </div>
    </div>
    <div class="pe-opcion">
        <br>Por favor, selecione una opción:<br>
        <select class="select validate-select" onchange="showDiv(this)" autocomplete="off">
            <option value>Seleccione</option>
            <option value="1">Transferencia Bancaria</option>
            <option value="2">Depósito en efectivo</option>
        </select>
    </div>
    <div id="pe-opcion-1" style="display: none;">
        <div class="pe-opcion-descripcion"><?php echo $pago_efectivo_title_desc_banc ?></div>
        <div class="pe-opcion-img">
        	<img src="catalog/view/theme/default/image/bbva.png" style="height: 30px;">
        	<img src="catalog/view/theme/default/image/bcp.png" style="height: 30px;">
        	<img src="catalog/view/theme/default/image/interbank.png" style="height: 30px;">
        	<img src="catalog/view/theme/default/image/scotiabank.png" style="height: 30px;">
        	<img src="catalog/view/theme/default/image/banbif.png" style="height: 30px;">
        </div>
    </div>
    <div id="pe-opcion-2" style="display: none;">
        <div class="pe-opcion-descripcion"><?php echo $pago_efectivo_title_desc_agent ?></div>
        <div class="pe-opcion-img">
        	<img src="catalog/view/theme/default/image/bbva.png" style="height: 30px;">
        	<img src="catalog/view/theme/default/image/bcp.png" style="height: 30px;">
        	<img src="catalog/view/theme/default/image/interbank.png" style="height: 30px;">
        	<img src="catalog/view/theme/default/image/scotiabank.png" style="height: 30px;">
        	<img src="catalog/view/theme/default/image/banbif.png" style="height: 30px;">
        	<img src="catalog/view/theme/default/image/kasnet.png" style="height: 30px;">
        	<img src="catalog/view/theme/default/image/western_union.png" style="height: 30px;">
        	<img src="catalog/view/theme/default/image/fullcarga.png" style="height: 30px;">
        </div>
    </div>
</div>
<br>
<div class="buttons">
  <div class="pull-right">
    <input type="button" value="<?php echo $button_confirm; ?>" id="button-confirm-pe" class="btn btn-primary" disabled="true"/>
  </div>
</div>
<script type="text/javascript" src="catalog/view/javascript/popup.js"></script>
<script type="text/javascript">
$('#button-confirm-pe').on('click', function() {
    document.getElementById("button-confirm-pe").disabled = true; 
	$.ajax({ 
		type: 'get',
		url: 'index.php?route=payment/pago_efectivo/confirm',
		cache: false,
		beforeSend: function() {
			$('#button-confirm-pe').button('loading');
		},
		complete: function() {
			$('#button-confirm-pe').button('reset');
		},	
		success: function(data, status) {
            try{
                var response_json_data_object = JSON.parse(data);
    	        location = '<?php echo $continue; ?>&token='+response_json_data_object.token;
            }catch(e){
                alert("Contáctese con el administrador de la tienda.");
            }
		},
        error: function(xhr, ajaxOptions, thrownError) {
            alert(xhr.statusText);
            alert(thrownError);
        }
	});
});
</script>
<script>
	function showDiv(elem){
	    if(elem.value == 1) {
	        document.getElementById('pe-opcion-1').style.display = "block";
	        document.getElementById('pe-opcion-2').style.display = "none";
	        document.getElementById('button-confirm-pe').disabled = false;
		}
	    if(elem.value == 2) {
	        document.getElementById('pe-opcion-1').style.display = "none";
	        document.getElementById('pe-opcion-2').style.display = "block";
	        document.getElementById("button-confirm-pe").disabled = false;
	    }
	    if(elem.value == '') {
	        document.getElementById('pe-opcion-1').style.display = "none";
	        document.getElementById('pe-opcion-2').style.display = "none";
	        document.getElementById('button-confirm-pe').disabled = true;
	    }
	}
</script> 
